{{page-title "Welcome"}}
<div class="container pt-5">
  <div class="row">
    <div class="col">
      <h1>{{capitalize (t "welcome")}}</h1>
      <p>
        {{t 'register-success-message'}}
      </p>
    </div>
  </div>
</div>